.root {
  position: relative;
  z-index: 1;
  border: 1px solid var(--greyLight);
}

.label {
  width: 100%;
  display: inline-flex;
  justify-content: space-between;
  padding: 0.5em;
  border-bottom: 1px solid var(--greyLight);
}

.root .label:hover {
  cursor: pointer;
}

.checkbox {
  display: none;
}

.checkbox:checked + .label + .body {
  display: flex;
}

.checkbox:checked + .label > svg {
  transform: rotate(180deg);
}

.body {
  display: none;
  padding: 0.5em;
}
